.header a{
    color: #3e98f0 ;
    display: block;
}
.header{
    background: #fff;
    padding: .1rem;
}
.header .glyphicon{
    font-size: .16rem;
}
.logo-m{
    width: 80px;
}
.pages {
    max-width:768px;
    margin:0 auto;
}
.nav{
    background: #3e98f0 ;
    color: #fff;
}
.nav a{
    color: rgb(255, 255, 255);
    float: left;
    min-width:16.66666666666667%;
    line-height: .3rem;
    font-family: 'microsoft yahei',Arial,Helvetica,sans-serif;
    font-size: .16rem;
    height: .3rem;
    display: block;
    text-align: center;
}
.logo{
    width: 25px;
}
.s-nav{
    font-size: .12rem;
    border-bottom: 1px solid #dfe8ef;
    text-align: center;
    background: #3e98f0;
    border-top: 1px #7bbdfe solid;
    line-height: .28rem;
}
.s-nav a{
    margin: 0 5px;
    color: #fff;
    white-space: nowrap;
}

.max-a a{
    min-width:25% ;
}

.topnews{
    height: auto;
    overflow: hidden;
}
.topnews ul li strong{
    font-family: 'microsoft yahei',Arial,Helvetica,sans-serif;
    display: block;
    overflow: hidden;
    font-size:.2rem;
}
.topnews ul li strong a{
    color:#125d7b;
}
.topnews ul li p{
    display: block;
    /*overflow: hidden;*/
    text-overflow: ellipsis;
    /*white-space: nowrap;*/
    font-size: .12rem;
}
.topnews ul li{
    height: auto;
    overflow: hidden;
}
.topnews ul li ul li{
    line-height: .26rem;
    font-size: .14rem;
}
.h2{
    font-size: .2rem;
}
.topnews ul li h2 strong a{color: #076ead}
.NPC ul li h1 a{ color:#fe3e4b; font-size: .22rem; line-height: .4rem}
.NPC ul li p{ font-size: .16rem}

.NPC ul li ul li a{
    color: #666;
}
.text-img img{
    float: left;
    width: 32.56%;
    margin-right: .08rem;
}
.text-img li{
    height: auto;overflow: hidden;
}
.text-img ul li strong{font-size: .14rem}
.text-img li ul li{
    text-align: center;
    white-space: normal;
    line-height: normal;
    font-size: .14rem;
}
.text-img li ul li img{
    width: auto;
    float: none;
}
.text-img .list-group-item-heading{
    font-size: .12rem;color: #8f9191;
}

.copy-topic {
    font-size: .14rem;
    font-family: 'microsoft yahei',Arial,Helvetica,sans-serif;
}
.copy-topic a{
    text-align: center;
}

/*???????*/
#carousel-generic{
    height: auto;
    overflow: hidden;
}
#carousel-generic img{
    width: 100%;

}
.h2-title{
    line-height:.36rem;
    margin-bottom: 10px;color: #277de2;
    font-size:.18rem;font-weight: bold;
}
.h2-title a{
    color: #277de2;
}
.white-block{
    background: #fff;
}
 img.thumbnail{
    float: left;
    margin-bottom: 0;
    margin-right: 10px;
}
.list-group-item{
    height: auto;
    overflow: hidden;
}
.list-group-item strong{font-size: .18rem}
.list-group-item .list-group-item-heading{

    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.list-group-item .list-group-item-heading strong{font-size: .18rem}
 .list-group-item p{
    font-size: .14rem;
    color: #7e7c7c;
}

.ul-sty li{
    border-bottom:1px solid #ddd;

}
.ul-sty li a{
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}


.ad{
    display: block;
    position: relative;
    z-index: 0;
    margin: 10px auto;
}
.ad img{display:block;width:100%;height:auto}
.ad a{
    display: block;
}
.ad img{width:100%;height:auto;
}
.ad .tag{
    position: absolute;
    right: 10px; top: 0;
    z-index: 999;
    text-shadow: 1px 1px 1px #333;
}
.tag{
    font-size: .12rem;
    color: #999;
}
.recom a{
    display: block;
     padding: 5px;
}
.recom a img{display: block;margin:0 auto;  }
.picture{
    text-align: center;

}
.picture img{
    margin-bottom: 5px;
}
.more{
    display: block;
    text-align:center;
    color:#277de2;
}
 footer {
    text-align: center;
    background: #e0f2ff !important;
    padding-top: 10px;
    padding-bottom: 10px;
     font-size: .12rem;
}